using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace Atomx.WebAPI.Controllers
{
    /// <summary>
    /// 国家地区省份API
    /// </summary>
    [Route("api/[controller]")]
    [ApiController]
    public class AreaController : ControllerBase
    {
        public AreaController() { }

        /// <summary>
        /// 获取国家列表信息
        /// </summary>
        /// <returns></returns>
        [HttpGet("country")]
        public IActionResult GetCountry()
        {
            return new ContentResult();
        }
    }
}
